<template>
  <div id="pptx" ></div>
</template>

<script setup >
const props = defineProps({
  fileUrl: {
    type: String,
    default: ''
  },
  fullscreen: {
    type: Boolean,
    default:false
  }
})
// js部分 jquery已在index.html中引入 无需另外安装
const handlePPtx = () => {
  $("#pptx").pptxToHtml({
    pptxFileUrl: props.fileUrl, //pptx文件地址
    slidesScale: "100%",
  });
}
handlePPtx()
</script>

<style scoped>

</style>
